deleteAssignee
curl --request DELETE \
--url https://api.artemis.cynopsis.co/api/customer/{customerId}/assignee/{assigneeId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.artemis.cynopsis.co/api/customer/{customerId}/assignee/{assigneeId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.artemis.cynopsis.co/api/customer/{customerId}/assignee/{assigneeId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"createdAt": {
"date": 123,
"day": 123,
"hours": 123,
"minutes": 123,
"month": 123,
"nanos": 123,
"seconds": 123,
"time": 123,
"timezoneOffset": 123,
"year": 123
},
"createdBy": {
"email": "<string>",
"firstName": "<string>",
"fullName": "<string>",
"id": 123,
"lastName": "<string>"
},
"id": 123,
"main": true,
"updatedAt": {
"date": 123,
"day": 123,
"hours": 123,
"minutes": 123,
"month": 123,
"nanos": 123,
"seconds": 123,
"time": 123,
"timezoneOffset": 123,
"year": 123
},
"updatedBy": {
"email": "<string>",
"firstName": "<string>",
"fullName": "<string>",
"id": 123,
"lastName": "<string>"
},
"userId": 123
}customer-controller
deleteAssignee
DELETE
/
api
/
customer
/
{customerId}
/
assignee
/
{assigneeId}
deleteAssignee
Authorizations
OAuth2_Client_CredentialsOAuth2_Password
The access token received from the authorization server in the OAuth 2.0 flow.
Path Parameters
assigneeId
customerId
⌘I
